.bx1{margin:0;border:1px solid #EAEAFF;}
.bx2{margin:0;background-color:#FFFFFF;border:1px solid #B7B7DB;}

.bx3{margin:0;background-color:#FFFFFF;
border-top:0px solid #9999CC;
border-bottom:1px solid #B7B7DB;
border-left:0px solid #9999CC;
border-right:0px solid #9999CC;}




.nav{font-size:12px;color:#DB02DB;text-decoration:none;font-family: Arial;}
.nav:hover{color:#DB02DB;text-decoration:none;font-family: Arial;}

.lnk1{font-size:12px;color:#003399;text-decoration:none;}
.lnk1:hover{color:#003399;text-decoration:none;}

.body0{font-size:12px;color:#000000;text-decoration:none;font-family: Arial;line-height:20px;}
.body0lnk{font-size:12px;color:#0000FF;text-decoration:underline;font-family: Arial;line-height:20px;}
.body0lnk:hover{font-size:12px;color:#FF0000;text-decoration:underline;font-family: Arial;line-height:20px;}

.body1{color:#000000;text-decoration:none;font-weight:normal;font-size:12px;font-family: Arial;}
.body2{color:#000000;text-decoration:none;font-weight:normal;font-size:11.5px;font-family: Georgia;}
.body3{color:#000000;text-decoration:none;font-weight:normal;font-size:10px;font-family: Georgia;}

.f1{font-size:12px;color:#2DBBFF;text-decoration:none;font-family: Arial;}

.fnav1{font-size:11px;color:#FFFFFF;text-decoration:none;font-family: Arial;}
.fnav1:hover{color:#FFFFFF;text-decoration:underline;font-family: Arial;}

.fnav2{font-size:11px;color:#FFFFFF;text-decoration:none;font-family: Arial;}

.t1{font-size:14px;color:#0589CF;text-decoration:none;font-family: Arial;}
.t1a{font-size:14px;color:#0589CF;text-decoration:none;font-family: Arial;}
.t1a:hover{font-size:14px;color:#0589CF;text-decoration:underline;font-family: Arial;}